/* 960 */
@import 'reset.css';
/*@import 'text.css';*/
@import '960.css';

/* add */
@import 'pbar.css';


body {
	/* background: #e6e6e6 url('images/bg-body.png'); */
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

*:focus
{
    outline: none;
}

a {
 text-decoration:none;
 color: #6b8594;
}

a:hover{
	color: #161a1c;
}

a.gray {
	color: #666;
}

a:hover.gray {
	color: #999;
}


a.putih {
	color: #fff;
}

a:hover.putih {
	color: #999;
}


h2,h3{
	margin:0;
	padding:0;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

h2{font-size: 18px;}
h3{font-size: 16px;}

h2.title {
	padding-bottom:10px;
	border-bottom:1px solid #6b8594;
	width:100%;
	color: #6b8594;
}


li { }
li.third_party { list-style:none; padding:0; margin:0; width:64px; height:64px; float:left; padding:0 10px 10px 0; }
li.third_party a { display:block; width:64px; height:64px; font-size:10px; text-align:center; text-decoration:none; color:#333; text-shadow:0px 0px 3px #fff; }
li.twitter { background:url('images/auth_icons/twitter.png') no-repeat; }
li.facebook { background:url('images/auth_icons/facebook.png') no-repeat; }

img.company {
	width:50px;
	height:50px;
	border: 1px solid #cfcfcf;
	padding:2px;
}

.box {
	background: #fff;
}

.box3 {
	background: #fff;
	height:350px;
	-moz-border-radius-bottomright: 10px;
  	-moz-border-radius-bottomleft: 10px;
  	border-bottom-right-radius: 10px;
  	border-bottom-left-radius: 10px;
  	-moz-box-shadow:0px 2px 6px #aaa;
	-webkit-box-shadow:0px 2px 6px #aaa;
	box-shadow:0px 2px 6px #aaa;
}

.box_perusahaan {
	background: #fff;
	-moz-border-radius-bottomright: 10px;
  	-moz-border-radius-bottomleft: 10px;
  	border-bottom-right-radius: 10px;
  	border-bottom-left-radius: 10px;
  	-moz-box-shadow:0px 2px 6px #aaa;
	-webkit-box-shadow:0px 2px 6px #aaa;
	box-shadow:0px 2px 6px #aaa;
}


.box-inner{
	padding:5px 10px 5px 10px;
	color: #60606a;
	-moz-border-radius-bottomright: 10px;
  	-moz-border-radius-bottomleft: 10px;
  	border-bottom-right-radius: 10px;
  	border-bottom-left-radius: 10px;
}

.event {
	background: #cc6600;
	color: #fff;
	padding:10px;
	font-family:Tahoma;
	font-size:12px;
	-moz-border-radius-bottomright: 5px;
	  -moz-border-radius-bottomleft: 5px;
	  border-bottom-right-radius: 5px;
	  border-bottom-left-radius: 5px;
}

.date {
	font-size:11px;
}

.more a{
	color: #cc6600;
	font-size:12px;
	text-align:right;
	display:block;
}

.more a:hover{
	color: #6b8594;
	font-size:12px;
	text-align:right;
	display:block;
}

.top{
	margin-top:10px;
}
.logo-black {
	color: #000;
	font-family: Calibri;
	font-weight:bold;
}

.logo-orange {
	color: #cc6600;
	font-family: Calibri;
	font-weight:bold;
}

.pengumuman{
	background: url('images/pengumuman.png');
	width: 310px;
	height:35px;
}

.loker{
	background-image: url('images/loker.png');
	width: 310px;
	height:35px;
}

.profil{
	background-image: url('images/profil.png');
	width: 310px;
	height:35px;
}

.agenda{
	background-image: url('images/agenda.png');
	width: 190px;
	height:29px;
}

.agenda-down{
	background-image: url('images/agenda-down.png');
	/* width: 189px; */
	height:77px;
	background-size: unset;
background-repeat: repeat-y;
background-position: center center;
}

.perusahaan{
	background: #fff url('images/perusahaan.png') no-repeat;
	width: 100%;
	height:29px;
}

.join{
	background: #fff url('images/join.png') no-repeat;
	width: 100%;
	height:29px;
}

.title {
	font-size: 12px;
	color: #000033;
	font-weight:bold;
}

.img80 {
	width: 80px;
	height: 80px;
	margin: 3px 3px 0 0;
	border: 1px solid #cfcfcf;
	padding:5px;
}

.img60 {
	width: 60px;
	height: 60px;
	margin: 3px 3px 0 0;
	border: 1px solid #cfcfcf;
	padding:5px;
}



.img50 {
	width: 50px;
	height: 50px;
	margin: 3px 3px 0 0;
	border: 1px solid #cfcfcf;
	padding:5px;
}


.img40 {
	width: 40px;
	height: 40px;
	margin: 3px 3px 0 0;
	border: 1px solid #cfcfcf;
	padding:5px;
}

.img30 {
	width: 30px;
	height: 30px;
	margin: 3px 3px 0 0;
}


.img60:hover, .img80:hover, .img50:hover, .img40:hover, .img30:hover {
	border:1px solid;
	border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;
}

.boxrounded{
	background: #ffffff;
	border:1px solid #ddd;
	border-radius: 10px;
	-moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
	-moz-box-shadow:0px 1px 1px #aaa;
	-webkit-box-shadow:0px 1px 1px #aaa;
	box-shadow:0px 1px 1px #aaa;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.boxhome{
	border-radius: 10px;

   	background: #ffffff;
	border:1px solid #ddd;
	/*
	box-shadow: 0 2px 6px rgba(0,0,0,0.1);
   	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
   	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
   	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
   	*/
}

.expand {
    height: 4em;
    width: 98%;
    padding: 3px;
}

.kotak {background:#E5ECF9;}

.jobs{
	/*color: #999;*/
}

.job {
	padding:10px;
	clear:both;
}

.job:hover{
	background-color: #eee;
}



.shadow {

	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
   	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
   	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
   	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);

}
.right {
	float: right;
}

.left {
	float: left;
}


/*table*/
.features-table
{
  width: 95%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
}

.features-table td
{
  height: 25px;
  line-height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  white-space: nowrap;
  text-align: center;
}

table, td, th
{
	border:1px solid #ddd;
	padding:5px;
}
th
{
	background-color:#eee;
	color: #000;
}

/*Body*/
.features-table tbody td
{
  text-align: center;
  font: normal 12px Verdana, Arial, Helvetica;
  width: 150px;
padding-top:15px;
}

.features-table tbody td:first-child
{
  width: auto;
  text-align: left;
}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}

.features-table td:nth-child(4)
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}

/*Header*/
.features-table thead td
{
  font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}

.features-table thead td:first-child
{
  border-top: none;
}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em Georgia;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}

/* form */
form{margin:0 0 18px;}
fieldset{padding:0;margin:0;border:0;}
legend{display:block;width:100%;padding:0;margin-bottom:27px;font-size:19.5px;line-height:36px;color:#333333;border:0;border-bottom:1px solid #eee;}
label,input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-weight:normal;line-height:10px;}
label{display:block;margin-bottom:2px;color:#333333;}
input,textarea,select,.uneditable-input{display:inline-block;width:250px;height:20px;padding:7px;margin-bottom:9px;font-size:13px;line-height:18px;color:#555555;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uneditable-textarea{width:auto;height:auto;}
label input,label textarea,label select{display:block;}
input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;border:0;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
input[type="file"]{padding:initial;line-height:initial;border:initial;background-color:#ffffff;background-color:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto;}
select,input[type="file"]{height:33px;*margin-top:4px;line-height:28px;}
select{width:260px;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
textarea{height:auto;}
input[type="hidden"]{display:none;}
input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input:focus,textarea:focus{border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}
input[type="file"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
input:hover, select:hover, textarea:hover {border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}
label, input[type=text], input[type=password], select, textarea { padding:5px; font-size: 13px; }


input[type=submit], .button
{
	display: inline-block;
	padding: 0.5em 1.4em;
	margin-right: 0.3em;
	border: none;
	font-weight: bold;
	font-size: 1em;
	background: #0272BC;
	background: -moz-linear-gradient(top, #0272BC, #0055A6);
	background: -webkit-linear-gradient(top, #0272BC, #0055A6);
	background: -o-linear-gradient(top, #0272BC, #0055A6);
	color: #ffffff;
	cursor: pointer;
	text-shadow: 0px 1px 1px #346603;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.button.red, .button.red:hover
{
	background: #E41821;
	background: -moz-linear-gradient(top, #E41821, #A50205);
	background: -webkit-linear-gradient(top, #E41821, #A50205);
	background: -o-linear-gradient(top, #E41821, #A50205);
}

input[type=submit]:hover, .button:hover
{
	background: #3D9AD3;
	background: -moz-linear-gradient(top, #3D9AD3, #0272BC);
	background: -webkit-linear-gradient(top, #3D9AD3, #0272BC);
	background: -o-linear-gradient(top, #3D9AD3, #0272BC);
	color: #ffffff;
}


.btn{
	display: inline-block;
	padding: 3px 20px 3px 20px;
	margin-right: 0.3em;
	border: none;
	font-weight: bold;
	font-size: 1em;
	background: #0272BC;
	background: -moz-linear-gradient(top, #0272BC, #0055A6);
	background: -webkit-linear-gradient(top, #0272BC, #0055A6);
	background: -o-linear-gradient(top, #0272BC, #0055A6);
	color: #ffffff;
	cursor: pointer;
	text-shadow: 0px 1px 1px #346603;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.btn:hover{
	color: #ddd;background: #0272BC;
}


.error {
	color: #FF0000;
}



#tabs {font-size:12px; margin-top:30px; margin-bottom:30px;border-bottom: 1px solid #ddd;width:100%;}
#browse {list-style:none}
#browse li{}
#browse a{float:left; display:block; padding: 7px 10px; background: #eee; color: #333; text-shadow: 1px 1px 1px #fff; }
#browse a:hover, .active a{text-decoration:none; color:#fff !important; background: #212121 !important; text-shadow: none !important;}
#browse .active {background: #000000;color: #ffffff;}

/*
#logo {
	background: url('images/logo-vmli.png') no-repeat;
	width: 214px;
	height: 47px;
	margin-top:10px;
}*/

#slide {
	background: url('images/slide.png') no-repeat;
	width: 761px;
	height: 380px;
}


.newsevent {
   	background: url('images/bg-news.png') repeat;
	color: #ffffff;
	padding:0px;
	margin:0px 0px 20px 0 ;
	text-align: justify;
	height: 265px;
}

.newsevent .date {
	font-size: 14px;
	font-weight: bold;
	display:block;
}

.newsevent .month {
	font-size: 12px;
	font-weight: bold;
}

.newsevent .title {
	font-size: 16px;
	font-weight: bold;
	display:block;
}

.newsevent a{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.newsevent a:hover{
	color: #6b8594;
}

.whatshappening {
   	background: url('images/bg-news.png') repeat;
	color: #ffffff;
	text-align: justify;
	height: 245px;
	padding:0px;
	margin:0px 0px 20px 0 ;	}

.whatshappening li {padding: 10px 0 6px 0;margin-left:10px;}
.shapeleft	{float: left;margin-right: 10px;}
.thumb-profile   {width: 32px;}

.whatsnew {
   	background: url('images/bg-news.png') repeat;
	color: #ffffff;
	text-align: justify;
	height: 245px;
	padding:0px;}


.whatsnew li {padding: 0px;height:32px;margin-left:10px;}
.shapenewmember	{float: left;margin-right: 10px;}
.whatshappening a, .whatsnew a {
	color: #6b8594;
	font-weight: bold;
}

.whatshappening a:hover, .whatsnew a:hover {
	color: #fff;
}

.field_error {
	color:#FF0000;
	display:block;
}

.form_error {
	background: #ffcece; border:solid 1px #df8f8f;
}


.form_success {background: #d5ffce; border:solid 1px #9adf8f; }

.form_error, .form_success {
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#333;
	padding:9px;
	margin-bottom:10px;
}

.form_info{
	font-weight: bold;
	color: #0272BC;
}

.info{
	border:1px solid #CCD;
	background:#EEE;
	font-size:14px;
	padding:10px;
	margin-bottom:30px;
	line-height:20px;
}
#sidebar{
	color: #e4e6e7;
}

#sidebar a:hover{
	color:#4291a9;
}

#sidebar li{
	margin:0px;
	border-bottom: 1px solid #d2d5d6;
	padding: 5px 10px; 5px 0;
}

#sidebar li.selected{
	background: #cfe3e9;
}

#sidebar li:hover{
	color:#4291a9;
	background-color: #cfe3e9;
	cursor:hand;
}
#sidebar li:hover a{

	color:#4291a9;

}

#footer {
	margin-top:20px;
	clear: both;
}

#footer .big{
	background: url('images/bg-footer.png') repeat-x;
	height:306px;
	color: #ffffff;
}

#footer a {
	padding: 3px 8px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	}

#footer a:hover {
	color: #6b8594; }

#footer #about {
	padding-top:10px;
	height:263px;
}

#footer #bottom {
	font-size: 12px;
	height: 30px;
	font-weight:bold;
}

#footer #bottom .menu{
	float:left;
}

#footer #bottom .copy{
	float:right;
}

/* Menu Header */
#menu {
	position: relative;
	padding-top: 0px;
	margin: 25px auto;
	position: relative;
	font: bold 1.1em  arial, verdana, sans-serif;
}

#navbar {
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;

}

#navbar li {
	list-style: none;
	float: left;
	}

#navbar li a {
	display: block;
	padding: 0px 8px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	}

#navbar li a:hover {
	color: #000; }

#navbar li ul {
	display: none;  }

#navbar li:hover ul, #navbar li.hover ul {
	font-size: 12px;
	position: absolute;
	display: inline;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #6b8594;
	border-top: 1px solid #6b8594;}

#navbar li:hover li, #navbar li.hover li {
	float: left; }

#navbar li:hover li a, #navbar li.hover li a {
	color: #000; }

#navbar li li a:hover {
	color: #357; }

.signin {
	background: url('images/signin.png') no-repeat;
	width: 161px;
	height: 63px;
	display:block;
}

.signin_fb{
	background: #000 url('images/socmed-button.png') 315px 315px;
	width:160px;
	height:25px;
	display:block;
}


.signin_twitter{
	background: #000 url('images/socmed-button.png') 315px 365px;
	width:160px;
	height:25px;
	display:block;
}

.signup_fb{
	background: #000 url('images/loginbutton.png') 321px 220px;
	width:160px;
	height:25px;
	display:block;
}

.follow_fb{
	background: #000 url('images/socmed-button.png') -315px 320px;
	width:60px;
	height:35px;
	padding:0 17px 17px 17px;
}

.follow_twitter{
	background: #000 url('images/socmed-button.png') -315px 370px;
	width:60px;
	height:35px;
	padding:0 17px 17px 17px;

}


.pagination{height:36px;margin:18px 0;}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin-left:0;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination li{display:inline;}
.pagination a{float:left;padding:0 14px;line-height:34px;text-decoration:none;border:1px solid #ddd;border-left-width:0;}
.pagination a:hover,.pagination .active a{background-color:#f5f5f5;}
.pagination .active a{color:#999999;cursor:default;}
.pagination .disabled a,.pagination .disabled a:hover{color:#999999;background-color:transparent;cursor:default;}
.pagination li:first-child a{border-left-width:1px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.pagination li:last-child a{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.pagination-centered{text-align:center;}
.pagination-right{text-align:right;}

#paggination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#paggination a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#paggination .previous-off,
#paggination .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#paggination .next a,
#paggination .previous a {
font-weight:bold;
border:solid 1px #DDDDDD;
}
#paggination .active{
color:#ed8e28;
font-weight:bold;
display:block;
float:left;
padding:3px 6px;
border:solid 1px #DDDDDD;
}
#paggination a:link,
#paggination a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#paggination a:hover{
border:solid 1px #666666;
}


.list_account img {
  width: 30px;
  height: 30px;
  margin: 3px 3px 0 0;
  cursor: pointer;
}




.perusahaan img{
	border:1px solid #DDDDDD;
}

/* Tooltip */

#tooltip {
    position:absolute;
    z-index:9999;
    color:#fff;
    font-size:10px;
    width:auto;
     border-radius: 10px;

}

#tooltip .tipHeader {
    height:8px;
   	border-radius: 10px;
}

/* IE hack */
*html #tooltip .tipHeader {margin-bottom:-6px;}

#tooltip .tipBody {
    background-color:#000;
    padding:10px 20px 10px 20px;
   -moz-border-radius: 0.7em 1em 1em 1em;
	border-radius: 0.7em 1em 1em 1em;
	font-weight:bold;
}

#tooltip .tipFooter {
    height:8px;
    border-radius: 10px;
}


 .mini-image-set { list-style-type: none; margin: 0; padding: 0; }
  .mini-image-set li { list-style-type: none; margin: 0 10px; padding: 0; float: left; width: 100px; line-height: 0; border: 0px solid #ccc; }
  .mini-image-set li:nth-child(2) { opacity: 0.9; }
  .mini-image-set li:nth-child(3) { opacity: 0.8; }
  .mini-image-set li:nth-child(4) { opacity: 0.7; }
  .mini-image-set li:nth-child(5) { opacity: 0.6; }
  .mini-image-set li:nth-child(6) { opacity: 0.5; }
  .mini-image-set li:nth-child(7) { opacity: 0.4; }
  .mini-image-set li:nth-child(8) { opacity: 0.3; }
  .mini-image-set li:nth-child(9) { opacity: 0.2; }
  .mini-image-set li:nth-child(10) { opacity: 0.1; }

.pager{margin-left:0;margin-bottom:18px;list-style:none;text-align:center;*zoom:1;}.pager:before,.pager:after{display:table;content:"";}
.pager:after{clear:both;}
.pager li{display:inline;}
.pager a{display:inline-block;padding:5px 14px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.pager a:hover{text-decoration:none;background-color:#f5f5f5;}
.pager .next a{float:right;}
.pager .previous a{float:left;}

.gallery {
	margin: auto;
}
.gallery-item {
	margin-top: 10px;
	text-align: center;
	width: 100%;	 }

.gallery img {
	border: 1px solid #cfcfcf;
	padding:5px;
}
.gallery-caption {
	margin-left: 0;
}

.navigat {
font-weight: 700;
text-shadow: -1px -1px rgba(0,0,0,0.8);
border-bottom: solid 1px rgba(255,255,255,0.1);
padding-bottom: 10px;
position: relative;
color: #fff;
margin-bottom:5px;
}